recentpopularlog in

zephyrfalcon : ruby   78

Paul Goscicki » Blog Archive » Installing Ruby on Rails on Ubuntu 5.04 (Hoary)
Get Rails 1.1.6 to work... things have changed since 0.x, making the first edition of the book practically useless. #*@#()$)!!!
ruby  rails  install 
august 2006 by zephyrfalcon
Google Groups : comp.lang.ruby
Thread discussing code blocks vs procs, and the (unary) & operator
ruby 
november 2005 by zephyrfalcon

Copy this bookmark:





to read